"Chanege location" = "Change location";
"Checkout" = "Checkout";
"Store detail" = "Store detail";
"All" = "All";
"Next" = "Next";
"products" = "products";
"Delievery Status" = "Delievery Status";
"Couldn't load data from server" = "Couldn't load data from server";
"Receive notification when there is new messages" = "Receive notification when there is new messages";
"Search on" = "Search on";
"Products" = "Products";
"Cart" = "Cart";
"Find restaurants, hotels ..." = "Find products, deals, shops ...";
"%@ - Only on %@ \n %@" = "%@ - Only on %@ \n %@";
"Version" = "Version";
"DONE" = "DONE";
"recent_offers" = "Recent offers";
"Done" = "Done";
"Favorites" = "Favorites";
"Location Picker" = "Location Picker";
"Do you would change your location" = "Do you would change your location";
"Nearby stores notifications" = "Nearby stores notifications";
"Status" = "Status";
"Nearby Stores" = "Nearby Stores";
"Write something..." = "Write something...";
"Gym" = "Gym";
"featured_products" = "Featured products";
"Receive notification when there is a store near you" = "Receive notification when there is a store near you";
"Terms of use" = "Terms of use";
"Sign Up" = "Sign Up";
"Enter login" = "Enter login";
"nearby_stores" = "Nearby stores";
"days" = "days";
"No Result Found!" = "No Result Found!";
"Picked Up" = "Picked Up";
"Order Detail" = "Order Detail";
"Reload" = "Reload";
"Qty" = "Qty";
"End at:" = "End at:";
"People around me" = "People around me";
"Sign In" = "Sign In";
"Setting" = "Setting";
"Continue" = "Continue";
"About us" = "About us";
"Delivered" = "Delivered";
"Super Market" = "Super Market";
"%@%%  OFF" = "%@%%  OFF";
"Radius" = "Radius";
"My Orders" = "My Orders";
"Privacy Policy" = "Privacy Policy";
"Price" = "Price";
"Cancel" = "Cancel";
"Select Category" = "Select Category";
"Edit Profile" = "Edit Profile";
"Home" = "Home";
"Write something ..." = "Write something ...";
"Phone number" = "Phone number";
"Remove notification" = "Remove notification";
"Pay Now" = "Pay Now";
"Remove from bookmarks" = "Remove from bookmarks";
"Photos" = "Photos";
"Miles" = "Miles";
"Save location" = "Save location";
"Show all" = "Show all";
"Manage your business" = "Manage your business";
"Order" = "Order";
"recent_products" = "Recent products";
"feet" = "feet";
"Enter password" = "Enter password";
"Location" = "Location";
"Detail" = "Detail";
"delivery_fees" = "Delivery fees";
"discounted_products" = "Discounted products";
"Delievry fees" = "Delievry fees";
"Notifications" = "Notifications";
"stores" = "stores";
"Order ID" = "Order ID";
"Messenger notifications" = "Messenger notifications";
"Geo" = "Geo";
"Order #109" = "Order #109";
"Offer Detail" = "Offer Detail";
"No notification found!" = "No notification found!";
"Enter email address" = "Enter email address";
"Products notification" = "Products notification";
"TOTAL" = "TOTAL";
"No Result Found!" = "No Result Found!";
"End at" = "End at";
"Payment" = "Payment";
"Pending" = "Pending";
"Log out" = "Log out";
"Application Version" = "Application Version";
"Chat login" = "Login / Create an account";
"Pick Photo" = "Pick Photo";
"Save Changes" = "Save Changes";
"Current Location" = "Current Location";
"Recent" = "Recent";
"Track your order" = "Track your order";
"Hotels" = "Hotels";
"My orders" = "My orders";
"Code verification" = "Code verification";
"Result for %@ " = "Result for %@ ";
"OR" = "OR";
"Geo Stores" = "Geo Stores";
"Total" = "Total";
"%d stores" = "%d stores";
"Product Detail" = "Product Detail";
"Enter full name" = "Enter full name";
"Restaurant" = "Restaurant";
"Order Date" = "Order Date";
"Don't have account?" = "Don't have account?";
"Taxes" = "Taxes";
"Change Location" = "Change Location";
"Forgot password?" = "Forgot password?";
"Receive a special product notification" = "Receive a special product notification";
"Your order was sent successful!" = "Your order was sent successful!";
"Shopping mall" = "Shopping mall";
"Refresh" = "Refresh";
"Already Have an account?" = "Already Have an account?";
"Categories" = "Categories";
"Ends in" = "Ends in";
"Map" = "Map";
"Order Item(s)" = "Order Item(s)";
"Ongoing" = "Ongoing";
"Coffe" = "Coffe";
"Featured" = "Featured";
"store" = "store";
"Reviews" = "Reviews";
"top_categories" = "Top categories";
"nearby_shops" = "Nearby shops";
"discount_near_you" = "Discount near you";
"top_picks_for_you" = "Top picks for you";
